Bug 147867 - [NEW PORT] devel/fossil: DSCM with built-in wiki, http interface and server, tickets database
Summary: [NEW PORT] devel/fossil: DSCM with built-in wiki, http interface and server, ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-15 10:20 UTC by baptiste.daroussin
Modified: 2010-06-28 03:30 UTC (History)
0 users

See Also:


Attachments
fossil-20100611120259.shar (2.73 KB, text/plain)
2010-06-15 10:20 UTC, baptiste.daroussin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2010-06-15 10:20:03 UTC
Fossil is an easy-to-use Distributed Source Control Management system (DSCM)
which supports access and administration over HTTP CGI or via a built-in HTTP
server, has a built-in wiki, built-in file browsing, a built-in tickets system,
etc

WWW:	http://fossil-scm.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-06-16 04:29:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-28 03:22:32 UTC
wen         2010-06-28 02:22:18 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/fossil         Makefile distinfo pkg-descr 
    devel/fossil/files   patch-Makefile 
  Log:
  Fossil is an easy-to-use Distributed Source Control Management system (DSCM)
  which supports access and administration over HTTP CGI or via a built-in HTTP
  server, has a built-in wiki, built-in file browsing, a built-in tickets system,
  etc
  
  WWW:    http://fossil-scm.org/
  
  PR:             ports/147867
  Submitted by:   Bapt <baptiste.daroussin@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3977    +1 -0      ports/devel/Makefile
  1.1       +27 -0     ports/devel/fossil/Makefile (new)
  1.1       +3 -0      ports/devel/fossil/distinfo (new)
  1.1       +20 -0     ports/devel/fossil/files/patch-Makefile (new)
  1.1       +6 -0      ports/devel/fossil/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-06-28 03:23:36 UTC
State Changed
From-To: open->closed

New port added. Thanks!